_id: dcc9m28ryxw1aezl
_key: '!items!dcc9m28ryxw1aezl'
img: systems/pf1/icons/misc/magic-swirl.png
name: Half-Blood Extraction
system:
  actions:
    - _id: 2nk6icwwg41lgho3
      activation:
        type: hour
        unchained:
          type: hour
      duration:
        units: inst
      name: Use
      range:
        units: touch
      target:
        value: willing half-orc touched
  components:
    divineFocus: 1
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You transform the target half-orc into a full-blooded orc. The target
      loses all of its half-orc racial traits and gains the orc racial
      traits.</p>
  learnedAt:
    class:
      alchemist: 5
      arcanist: 5
      cleric: 5
      druid: 5
      hunter: 5
      investigator: 5
      oracle: 5
      psychic: 5
      sorcerer: 5
      warpriest: 5
      witch: 5
      wizard: 5
  level: 5
  materials:
    gpValue: 3000
    value: oils and poisons worth 3,000 gp
  school: trs
  sr: false
type: spell

